infostabil > edb.* > edb.mac

Hans Ulrik Nielsen (17.12.2018, 20:26)
Jeg har installeret Mojave på min iMac herhjemme, og synes det fungerer fint. Da jeg skulle opdatere på iMac på arbejdet, kom den ud og sagde at det ikke kunne lade sig gøre på den computer. Jeg undersøgte så, og fandt ud af, at selvom jeg ikke synes den er så gammel, er det trods alt en iMac fra 2010.
Nu er så spørgsmålet, da jeg synes det er en god maskine og ikke rigtig har lyst til at kassere den: Kan man købe en stor ekstern harddisk og installere Mojave på den og tænde maskinen derfra?

Venlig hilsen

Hans Ulrik
Niels Jørgen Kruse (17.12.2018, 21:29)
Hans Ulrik Nielsen <nesleinuh> wrote:

> Jeg har installeret Mojave på min iMac herhjemme, og synes det fungerer
> fint. Da jeg skulle opdatere på iMac på arbejdet, kom den ud og sagde at
> det ikke kunne lade sig gøre på den computer. Jeg undersøgte så, og fandt
> ud af, at selvom jeg ikke synes den er så gammel, er det trods alt en iMac
> fra 2010. Nu er så spørgsmålet, da jeg synes det er en god maskine og ikke
> rigtig har lyst til at kassere den: Kan man købe en stor ekstern harddisk
> og installere Mojave på den og tænde maskinen derfra?


Jeg ville ikke snyde Mojave ind på maskinen, selv om det kan lade sig
gøre på nuværende tidspunkt. En punktopdatering kan pludselig vise sig
ikke at fungere længere.

Er det så slemt at fortsætte med High Sierra? Der er stadig
sikkerhedsopdateringer frem til sidst i 2020.
Kurt Hansen (18.12.2018, 10:06)
Den 17/12/2018 kl. 19.26 skrev Hans Ulrik Nielsen:
> Jeg undersøgte så, og fandt ud af, at selvom jeg ikke synes den er så gammel, er det trods alt en iMac fra 2010.


Min er en late 2011. Kan den køre på Mojave?

Jeg har ikke fået automatisk meddelelse om den nye version.
Robert Piil (20.12.2018, 00:43)
Den 18/12/2018 kl. 09.06 skrev Kurt Hansen:
> Den 17/12/2018 kl. 19.26 skrev Hans Ulrik Nielsen:
>> Jeg undersøgte så, og fandt ud af, at selvom jeg ikke synes den er så
>> gammel, er det trods alt en iMac fra 2010.

> Min er en late 2011. Kan den køre på Mojave?
> Jeg har ikke fået automatisk meddelelse om den nye version.


Tjek Appstore. Hvis din maskine kan opdateres bliver den tilbudt dér.
Kurt Hansen (20.12.2018, 08:05)
Den 19/12/2018 kl. 23.43 skrev Robert Piil:
> Den 18/12/2018 kl. 09.06 skrev Kurt Hansen:
> Tjek Appstore. Hvis din maskine kan opdateres bliver den tilbudt dér.


Aha, den viser ikke noget, så min maskine er åbenbart for gammel.
Robert Piil (20.12.2018, 20:57)
Den 20/12/2018 kl. 07.05 skrev Kurt Hansen:
> Den 19/12/2018 kl. 23.43 skrev Robert Piil:
> Aha, den viser ikke noget, så min maskine er åbenbart for gammel.


Det ser sådan ud:

[..]
Kurt Hansen (21.12.2018, 07:27)
Den 20/12/2018 kl. 19.57 skrev Robert Piil:
> Den 20/12/2018 kl. 07.05 skrev Kurt Hansen:
> Det ser sådan ud:
> [..]


Tak. Det bekræfter at jeg ikke kan køre Mojave.
Søren Steinmetz (27.12.2018, 17:20)
Den 19-12-2018 kl. 23:43 skrev Robert Piil:
> Den 18/12/2018 kl. 09.06 skrev Kurt Hansen:
> Tjek Appstore. Hvis din maskine kan opdateres bliver den tilbudt dér.

Har nu oplevet et par gange på IPad og Mac mini, at Appstore sagde der
var opdatering til maskinen, for derefter at fejle under opdateringen så
jeg måtte re-installere det tidligere system.

-Søren
Lignende emner